.navbar-brand { padding-top: 18px; }
.navbar-brand > img { display: inline !important; vertical-align: bottom; }
.navbar-brand span.description { display: inline-block; padding-left: 20px; }  
/*.row.profile-info { margin-top: 80px; } */

footer { font-size: 9px; color: #888888; border-top: 1px solid #CCCCCC; margin-top: 3em; }
footer h2 { font-size: 12px; }

a { color: #1A5F89; }

.form-row label input,
.form-row label select { 
	margin-left: 1em; 
}

label input,
label select,
label textarea { font-weight: normal; }

.panel p, .panel ul {
    margin-bottom: 0;
}

.center { text-align: center; }

.dropdown-menu.settings a { color: #3E3F3A; }
.dropdown-menu.settings a i.fa { padding-right: 1em; font-size: 2em; vertical-align: middle; color: #3E3F3A; }
.dropdown-menu.settings .divider.section { background-color: #98978B; }

.hint { font-style: italic; color: #7F7F7F; }

pre .keyword { font-weight: bold; color: #3fb114; }

.pagination .text_page_length {
    display: inline;
    width: auto;
    margin-left: 2em;
}
.pagination .form-control {
    display: inline;
    width: auto;
    margin-left: 0.25em;
}